Thu, 21 Nov 2019 18:20:52 UTC

Information for RPM sssd-krb5-common-2.0.0-1.fc29.ppc64le.rpm

ID15136871
Namesssd-krb5-common
Version2.0.0
Release1.fc29
Epoch
Archppc64le
SummarySSSD helpers needed for Kerberos and GSSAPI authentication
DescriptionProvides helper processes that the LDAP and Kerberos back ends can use for Kerberos user or host authentication.
Build Time2018-08-14 09:57:33 GMT
Size110072
7fbc6c8bb0b2ce674b978ef6bce52e47
LicenseGPLv3+
Buildrootf29-build-13424121-974229
Provides
sssd-krb5-common = 2.0.0-1.fc29
sssd-krb5-common(ppc-64) = 2.0.0-1.fc29
Obsoletes No Obsoletes
Conflicts
sssd < 1.10.0-8.beta2
Requires
cyrus-sasl-gssapi(ppc-64)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.28)(64bit)
libcom_err.so.2()(64bit)
libdhash.so.1()(64bit)
libdhash.so.1(DHASH_0.4.3)(64bit)
libk5crypto.so.3()(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libpopt.so.0()(64bit)
libpopt.so.0(LIBPOPT_0)(64bit)
libsss_debug.so()(64bit)
libsystemd.so.0()(64bit)
libsystemd.so.0(LIBSYSTEMD_209)(64bit)
libtalloc.so.2()(64bit)
libtalloc.so.2(TALLOC_2.0.2)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sssd-common = 2.0.0-1.fc29
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/0c0
/usr/lib/.build-id/0c/6a62dff0e236213a497eebb44c4defa7fc38ca39
/usr/lib/.build-id/1a0
/usr/lib/.build-id/1a/36c3f33e98bf2b8b1370718fe23cdd31b616bd39
/usr/libexec/sssd/krb5_child206632
/usr/libexec/sssd/ldap_child137904
/usr/share/licenses/sssd-krb5-common0
/usr/share/licenses/sssd-krb5-common/COPYING35147
/var/lib/sss/pubconf/krb5.include.d0
Component of No Buildroots